Better ListView Class Reference |

# BetterListViewBase.CausesValidation Property

Gets or sets a value indicating whether the control causes validation to be performed on any controls that require validation when it receives focus.

[DefaultValue(Value=False)]
[Category(Category=""Focus"")]
new public bool CausesValidation { public get; public set; }

#### See Also

BetterListViewBase Class | ComponentOwl.BetterListView Namespace